# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed May 11 00:11:25 UTC 2016
pkgname = vte3
pkgbase = vte3
pkgver = 0.44.2-1
pkgdesc = Virtual Terminal Emulator widget for use with GTK3
url = https://wiki.gnome.org/Apps/Terminal/VTE
builddate = 1462925485
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 1935360
arch = aarch64
license = LGPL
depend = gtk3
depend = vte-common
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makedepend = glade
